Search found 1 match

by f1xx0rz
Mon Dec 14, 2020 6:30 pm
Forum: Support
Topic: Ubuntu 20.04 / python issue with ngettext
Replies: 12
Views: 9754

Re: Ubuntu 20.04 / python issue with ngettext

a quick check shows ubuntu 20.04 uses deluge 2.0.3, and for py3.8 with that, needs this pacth from deluge develop branch backported: https://git.deluge-torrent.org/deluge/commit/?h=develop&id=351664ec071daa04161577c6a1c949ed0f2c3206 How do I get or compile a standalone version with the patch at...

Go to advanced search